body{
	margin:0px;
	padding: 0px;
}
#buscador{
	border-bottom: 2px solid #444;
	padding:5px;
	padding-left: 8px;
	background:#888;
	height: 36px;
	z-index: 1000;


}
#busxr{
	margin-top: 6px;
	height: 30px;

}

/* div {
        background-image:url(sprite8.png);
        background-repeat: repeat-y;
        width: 160px;
        padding: 20px;
        margin: 20px;
        float: left;
    }*/
#footer{
	height: 48px !important;
	background-image: url(../img/mobil_barra.png);
	background-position: -60px -345px;
	background-repeat: repeat-x;
	/*background-color: #222;
	border-top: 2px solid #444;
	background-position: -0 200px;

*/
	width: 500px;
}
#div_map{
	height: 90%;
}
.left{
	display: none !important;
}
#right{
	margin:0px !important;
}
#search_box{
	margin:0px !important;
	padding-top:5px !important;
}
#search_box #busx{
	margin-top: 3px;
	-webkit-appearance: none;
	border-radius: 5px !important;
	width: auto !important;
	min-width:140px !important;
	max-width: 180px !important; 
	margin-left: 10px !important;
	height: 27px !important;
	/*background-image: url("../img/mobil_bus.png");*/
	background-position: center bottom;
    background-repeat: repeat-x;
    margin-right: 2px !important;
    font-family: Arial !important;

}
#footer{
	/*//display: none !important;*/
	position: fixed !important;
	height: 50px !important;
	background-color: #1E2F5A !important;
	z-index: 900000!important;
	/*bottom: -60px !important;*/*/
}
#streetview{
	display: none !important;
}
#ds{
	display: none !important;
}
#search_button{
	display: none !important;
}
#head #header{
	height: 40px !important;
}
#topbar{
	display: none !important;
}
#head{
	background-color: #1e2f5a !important;
	height: 49px !important;
	/*background-image: url("../img/mobil_bg.png") !important;*/
	/*background-position: center bottom;*/
    /*background-repeat: repeat-x;*/

	background-image: url(../img/mobil_barra.png) !important;
	background-position: -60px -400px !important;
	background-repeat: repeat-x;
    padding-bottom:0px !important;


}
#map{
	min-height: 50px !important;
	max-height: 80% !important;
	/*height: auto !important;*/
	/*height: 100% !important;*/
	/*height: 330px !important;*/
	/*min-height:330px !important;*/
}
#footer-legal-line{
	display: none !important;
}
#header{
	border-top:2px solid #004AA5 !important;
	height: 40px !important;
	border-bottom:1px solid #004AA5 !important;
}
#main_map_vineta{
	overflow: hidden;
	position: absolute;
	z-index: 2000;
	/*background-color: rgba(0, 0, 0, 0.5);*/
	width: 100%;
	/*opacity:0.5;*/
	/*filter:alpha(opacity=50);*/
	height: 30px;

}

#divheader{
	border-left: 1px solid #004AA5;
	margin-top: -5px;
	height: 49px;
	float: left;
	width: 1px;
	margin-left: 5px;
	box-shadow:0px 0px 1px rgba(0,0,0,0.5) ;
}
/*CONTROLADOR*/
#controler{
	width: 95px;
	height: 20px;
	overflow: hidden;
	margin-left: 13px; margin-top: 7px;
}
#zoomin{
	width: 37px;
	height:19px;
	cursor: pointer;
  padding-left: 0px;
  line-height: 32px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -19px -41px;
  overflow: hidden;
  float: left;


}
#zoomout{
	width: 37px;
	height:19px;
	cursor: pointer;
  padding-left: 0px;
  line-height: 32px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -68px -41px;
  overflow: hidden;
  float: none;
}
#listado, .listado{
	/*float: right;*/
	margin-top: 0px; border-top-width: 0px; margin-bottom: 0px; margin-right: 20px;
	z-index: 5000;
}
#listado2{
	float: right;
	margin-top: -26px; border-top-width: 0px; margin-bottom: 0px; margin-right: 20px;
	z-index: 5000;
}
.left-list{
	background-color: #FFFFFF;
	left: 0;
    padding-top: 3px !important;
    position: absolute;
    width: 100% !important;
    z-index: 3000;
    display: block !important;
    /*margin-top: 30px;*/
    min-height: 50%;
    max-height: 100%;
    height: auto !important;
    /*height: 310px !important;*/
}
#results, .filter , .category, .phone{
	display: none !important;
}
.interest{
	padding: 4px !important;
	margin: 0px !important;
	border-bottom: 1px solid #000;
}
.direction{
	padding: 4px !important;
	margin: 0px !important;
	border-bottom: 1px solid #000;
}
#list .title{
	font-size: 10px !important;
}
#result_ajax ul#list li a.title, #items-sponsored .list li.admo a.title{
	padding-bottom: 0px !important;
}
#result_ajax #list {
	padding-left: 0 !important;
	font-family: arial;
}
#result_ajax{
	/*height:280px !important;*/
	/*min-height: 282px !important;*/

}
#js_listaoff{
/*	width: 21px;
	height: 27px;*/
}


#geo{
	width: 60px;
	height: 22px;
	float: left;
	margin-top: 0px;
	padding-left: 223px;
	border-top-width: 0px; margin-top: 8px; margin-left: 0px;
	overflow: hidden;
	position: absolute;
}

#geoitem{
	width: 1px;
	height: 22px;*/
	/*background-color: #000;*/
	
  cursor: pointer;
  padding-left: 21px;
  /*height: 32px;*/
  line-height: 32px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -86px -8px;
  overflow: hidden;
  float: left;
}
#lista{
	height: 22px;
	float: left;
}


.lista_on{
  cursor: pointer;
  padding-left: 22px;
  height: 32px;
  line-height: 24px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -115px -11px;
}
.lista_off{
   	cursor: pointer;
  	padding-left: 23px;
  	height: 32px;
  	line-height: 24px;
  	background-image: url('../img/mobil_barra.png');
  	background-repeat: no-repeat;
  	background-position: -111px -42px;
}

#icon_cat_1{
  cursor: pointer;
  padding-left: 60px;
  height: 60px;
  line-height: 28px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -10px -76px;
}
#icon_cat_2{
  cursor: pointer;
  padding-left: 60px;
  height: 60px;
  line-height: 28px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -10px -290px;
}
#icon_cat_3{
  cursor: pointer;
  padding-left: 60px;
  height: 60px;
  line-height: 28px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -76px -290px;
}
#icon_cat_4{
  cursor: pointer;
  padding-left: 60px;
  height: 60px;
  line-height: 28px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -76px -237px;
}
#icon_cat_5{
  cursor: pointer;
  padding-left: 60px;
  height: 60px;
  line-height: 28px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -76px -182px;
}
#icon_cat_6{
  cursor: pointer;
  padding-left: 60px;
  height: 60px;
  line-height: 28px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -10px -128px;
}
#icon_cat_7{
  cursor: pointer;
  padding-left: 60px;
  height: 60px;
  line-height: 28px;
  background-image: url('../img/mobil_barra.png');
  background-repeat: no-repeat;
  background-position: -10px -240px;
}
#modalmobil{
	background-image: url('../img/mobile_fondo_modal.png');
	background-repeat: repeat-y repeat-x ;
	/*height: auto;*/
    /*position: absolute;*/
    width: 100%;
    /*z-index: 60000;*/
    /*margin-top: -140px;*/
    border-top: 1px solid #000;
   	bottom: 51px;
	position: fixed !important;
	height: 80px;
	background-color: #1E2F5A !important;
	z-index: 9700!important;
	overflow: auto;
	
}

#contmodal{
	display: block;
	white-space: nowrap;
	width: 100%;
	margin: 2px;
	padding: 2px;
}

#contenidoMod{

	overflow-x:none;
	overflow-y:auto; 
}

#seccion_uno .site, .telefonos, .categoria, .mercantil, .sub_titulo, .desc_pop, .prop_attr{
	display: none !important;
}
.feat, .imagenespop, .title_dos {
	display: none !important;
}
.imagenespop-mobile{
	display: none !important;
}
.imagenespop-mobile2{
	display: block !important;
	width: 30px !important;
	margin-left: 10%;
	/*position: absolute !important;*/
	/*left: 50% !important;*/
	/*top: 50% !important;*/

}
#cerrar{
	display: none !important;
}
 #closemodalmobil {
	width: 33px;
	height: 33px;
	display: block;
	/*margin-left: 593px;*/
	margin-bottom: -15px;
	margin-top: 0px;
	background-image: url(../img/cerrar_pop_03.png);
	background-repeat: no-repeat;
	z-index: 50000;
	float: right;
	cursor: pointer;
	cursor: hand;
	
}
#seccion_uno{
	padding-left: 13px; 
	padding-top: 7px;
}
#seccion_uno .titulo{
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 15px !important;
	text-align: left !important;
	font-weight: bold;
}
#seccion_uno .bajada{
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-align: left !important;
}
.telefonos2 {
	background-image: url(../img/telefonos_pop_03.png);
	background-repeat:no-repeat;
	margin-bottom: 3px;
	padding-left: 20px;
	padding-bottom: 3px;
	margin-left:27px;
	text-align: left !important;
	
	}
.site2 {
	background-image:url(../img/ico_link_03.png);
	background-repeat:no-repeat;
	margin-left: 24px;
    margin-bottom: 3px;
    padding-bottom: 0;
	margin-left:25px;
	padding-left: 20px;
	text-align: left !important;
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 10px !important;
	text-align: left !important;

	
		}
.categoria2 {
	background-image: url(../img/categoria_ico_03.png);
	background-repeat:no-repeat;
	margin-top: 0;
    padding-bottom: 0;
	padding-left: 20px;
	margin-left:25px;
	margin-bottom: 3px;
	text-align: left !important;
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 10px !important;
	text-align: left !important;
	
	}
	
.mercantil2 {	
	text-decoration: none;
	padding-bottom: 8px;
    padding-left: 25px;
	padding-top: 5px;
	list-style:none;
	padding-bottom: 15px;
	text-align: left !important;
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 10px !important;
	text-align: left !important;

	
}
.prop_attr2{
	text-decoration: none;
	padding-bottom: 8px;
    padding-left: 25px;
	padding-top: 5px;
	list-style:none;
	padding-bottom: 15px;
	text-align: left !important;
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 10px !important;
	text-align: left !important;
}
	#menu-horizontal-mobil li{
		display: inline-block;
		padding: 1px;
		padding-top: 6px;
		width: 58px;
		height: 50px;
		
		border-right: 1px solid #4b5777;
	}
	#menu-horizontal-mobil img{
		/*width: 40px;*/
	}
	#menu-horizontal-mobil{
		overflow-x:auto;
		overflow-y:hidden;
		height: 50px;
	}
	#menu-footer{
		width: 100%;
		display: block;
		white-space: nowrap;
	}
	#overlay-html{
		width: 1px !important;
		height: 1px !important;
	}
	#advisor_legal{
		left:10px;
		right: none !important;
		bottom: 40px !important; 
	}
	
.image-container-mobile {
	height: 20px;
    margin-bottom: 10px;
    overflow: hidden;

}
.image-container-mobile img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    height:10px;
}
.ranking{
	display:none !important;
}
.seccion_dos{
	display: block !important;
}
.item_fix{
	background-image:url(../img/ico_ofertas_14.png);
	background-repeat:no-repeat;
	padding-left:55px;
	margin-left:20px;
	max-height: 50px !important;
	min-height: 30px !important;
	/*height: autp40px !important;*/
	width:70% !important;
	float: left;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 10px !important;
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 10px !important;
	text-align: left !important;
	
	}
.certifica{
	height: 16px;
}
.loading_mov_on{
	background-color: #000;
	width: 100%;
	text-align: center;
	color: #fff;
	display: none;
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 11px !important;
	font-weight: bold;
    height: 20px;
    padding-top: 10px;
	position: absolute;
	top: -30px;
	z-index: 1000;
}

#dir{
	padding: 5px;
	margin: 5px;
}
#dir #direccion{
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 15px !important;
	text-align: left !important;
}
#dir #region{
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-align: left !important;
}
#dir #distancia{
	font-family: Tahoma, Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-align: left !important;
}
#logo-movil{
	background-image:url(../img/mobil_barra.png);
	background-repeat:no-repeat;
	height: 33px; 
	width: 70px; 
	margin-left: -9px; 
	margin-top: 0px;
	float: left;
	cursor:pointer;
	/*margin-top: 5px; margin-left: 4px;*/
}

.ac_results li {
	font-family: sans-serif !important;
}

/*AUTOCOMPLETE*/
.ac_results {
	background-color: #fff;
	overflow: hidden;
	z-index: 99999;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	box-shadow: 0 0 5px #333;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	text-align: left;
	color: #666F79;
	font-size: 1.333em;
	width: 509px !important;
	margin-top: 1px;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font: menu;
	font-size: 8px;
	line-height: 1.7em;
	overflow: hidden;
}

.ac_over {
	background-color: #fff3c1;
}

.ac_results li strong {
	font-weight: bold;
}

/*RESET CSS*/
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}


/*STYLE.CSS*/

/* new clearfix */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*	Footer hack	*/
html, body {
	height: 100%;
	background-image:url("../img/fondo.png");
}
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

body {
	background-color: #fff;
	font: 75% Tahoma, sans serif;
	overflow: hidden;
	text-align: center;
	color: #666;
}
	body#home {
		background-color: #7ACEE8;
		position: relative;
	}
a:link {
	text-decoration: none;
	color: #004DA6;
	outline:0;
}
a:visited{
	text-decoration: none;
	color: #004DA6;
	outline:0;
}

a:hover {
	text-decoration: underline;
	color: #004DA6;
	outline:0;
}

a:active{
	text-decoration: none;
	color: #004DA6;
	outline:0;
}

a:focus{
	text-decoration: none;
	color: #004DA6;
	outline:0;
}


input:focus, button:focus {
	outline:0;
}
	#wrap {
		text-align:left;
		min-height:100%;
		width:100%;
	}
		/*	Home 1	*/
			#left #welcome {
				color: #666F79;
				cursor: default;
				padding: 5px 10px;
			}
				/*.indication {
					background: url("../img/indication.png") no-repeat;
					height: 100px;
					left: 258px;
					position: absolute;
					top: 80px;
					width: 92px;
				}*/
				#welcome h2, #welcome .intro p, #welcome .intro_stvw h4, #examples h6 {
					text-shadow: 0px 1px 1px #ccc;
				}
				#welcome h2 {
					font-size: 2em;
					line-height: 1.3em;
					margin: 5px 0;
				}
				#welcome .intro {
					/*border-bottom: 1px solid #999;*/
					margin-bottom: 10px;
				}
					.intro p {
						/*font-size: 17px;*/
						font-size: 1.42em;
						line-height: 1.4em;
					}
						.intro p strong {
							font-weight: bold;
						}
				#welcome .intro_stvw {
					height: 45px;
					position: relative;
					top: -10px;
				}
					.bg_stvw {
						background-color: #F0F4F7;
						border-radius: 5px;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						-o-border-radius: 5px;
						line-height: 1.3em;
						padding: 7px 30px 7px 7px;
						margin-top: 20px;
						
					}
						.bg_stvw h4 {
							font-size: 1.166em;
							line-height: 1.3em;
							display: block;
						}
						.intro_stvw img {
							position: absolute;
							bottom: 15px;
							right: 7px;
						}
				#welcome h5 {
					font-size: 1.42em;
					line-height: 1.3em;
					margin-bottom: 5px;
				}
				#welcome #examples {
					background-color: #F0F4F7;
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					-o-border-radius: 5px;
					padding: 10px;
				}
					#examples h6 {
						font-weight: bold;
						margin: 4px 0;
						text-shadow: 0px 1px 1px #fff;
					}
					#examples ul {
						display: block;
						line-height: 18px;
					}
						#examples ul li {
							/*line-height: 20px;*/
						}
							#examples a {
								font-weight: bold;
								padding-left: 5px;
								vertical-align: super;
							}
		/*	Home2	*/
			#home #index-box {
				height: 353px;
				position: absolute;
				left: 20px;
				top: 30px;
				width: 520px;
				z-index: 698;
			}
				#index-box #welcome {
					background-image: url('http://mapas.emol.com/img/welcome.png') !important;
					height: 155px;
					width: 346px;
					position: absolute;
					right: 0;
					top: 0;
					z-index: 699;
				}
				#index-box .border {
					background: url('http://mapas.emol.com/img/bg-shadow.png') no-repeat !important;
					height: 274px;
					float: left;
					margin-top: 80px;
					width: 460px;
				}
					#index-box #box {
						background: url('http://mapas.emol.com/img/bg-shadow-box.png') no-repeat;
						height: 234px;
						margin: 10px;
						padding: 10px 15px;
						width: 410px;
					}
						#box #logo {
							position: relative;
							left: auto;
							top: auto;
							padding: 10px 0 0 0;
						}
						#box #search_box {
							float: left;
							height: 32px;
							margin: 15px 0 0 0;
							padding: 0;
							position: relative;
							width: 100%;
						}
							#box table {
								width:100%;
							}
							/*#box ul {
								border-right: 1px solid #68727B;
								border-bottom: 1px solid #68727B;
							}
							#box ul li{
								display: inline-block;
								float: left;
							}*/
							#box #geox {
								width: 324px !important;
							}
							#box #search_button {
								width: 78px;
								position: absolute;
								right: 1px;
								top: 0;
							}
						#box #examples {
							float: left;
							margin-top: 5px;
							width: 100%;
						}
							#examples h2 {
								border-bottom: 1px solid #999;
								color: #333333;
								font-size: 110%;
								font-weight: bold;
								line-height: 2.3;
								text-indent: 2px;
							}
							#examples table {
								border-top: 1px solid #ccc;
								width: 100%;
							}
								#examples table th {
									line-height: 2;
								    padding-top: 5px;
								    text-indent: 2px;
								}
									#examples table td {
										height: 32px;
									}
										#examples table td a {
											font-weight: bold;
											padding-left: 5px;
											vertical-align: super;
										}
		/*	Cabecera	*/
		
#header {
    border-top: 5px solid #004AA5;
    clear: both;
    height: 68px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
		#head{
	background-image:url(../img/line_horizontal_14.png);
	background-repeat:repeat-x;
	height:66px;
	background-position: bottom;
	padding-bottom: 10px;
		}
			#logo {
				padding: 0 33px;
				padding-top: 11px;
				position: absolute;
				left: 0;
				/*top:15px;*/
				padding-top:15px;
				background-image:url("../img/linea_separacion_03.png");
				background-position:right;
				background-repeat:no-repeat;
				height:56px;
			}
			#search_box {
				float: left;
				margin-left: 290px;
				padding-top: 17px;
				color:#004AA5;
				font-weight:bold;
				
			}
				#search_box #busx {
					border: 1px solid #004AA5;
					color: #666F79;
					font-size: 1.2em;
					font-weight: bold;
					height: 30px;
					line-height: 30px;
					padding: 0 5px;
					width: 400px;
					margin-right: 10px;
					box-shadow: inset 0 2px 5px #CCC;
					border-radius:5px;
					-moz-border-radius:5px;
					-webkit-border-radius:5px;
				}
				#search_box #search_button {
					background-color: #004AA5;
					background: -moz-linear-gradient(#004AA5, #074084);
					background: -ms-linear-gradient(#004AA5, #074084);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004AA5), color-stop(100%, #074084));
					background: -webkit-linear-gradient(#004AA5, #074084);
					background: linear-gradient(#004AA5, #074084);
					border: none;
					color: #FFF;
					cursor: pointer;
					font-size: 1.5em;
					height: 32px;
					padding: 0 8px;
					padding-bottom: 3px;
					border-radius: 3px;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
				}
				/* Reglas específicas para Safari 3.0 y Chrome aquí */
				@media screen and (-webkit-min-device-pixel-ratio:0) {
					#search_box #search_button {
						padding: 2px 8px 0 8px;
					}
					
				}
				#search_box em {
					color:#666F79;
					line-height:1.5em;
				}
			.dmapas {
				color: #999;
				float: right;
				height: 33px;
				line-height: 18px;
				margin: 20px 10px 0 0;
				font-size: 11px;
			}
				.logo-dmapas {
					background: url("../img/logo-xygo.png") no-repeat;
					height: 18px;
					width: 49px;
					display: inline-block;
					margin-left: 5px;
					text-indent: -9999em;
				}
		/*	Barra de herramientas	*/
.cont_redes {
    background-image: url("../img/linea_separacion_03.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
    height: 61px;
    padding: 10px 20px 0 0;
    position: absolute;
    right: 150px;
    top: 5px;
    width: 280px;
}
		#topbar {
			
			/*height: 40px;
			line-height: 40px;
			position:relative;*/
		}
			/*	Izquierda	*/
			
			#topbar_starcol {
				/*height:2.5em;*/
				left:0;
				position:absolute;
				width: 260px;
				padding-right: 20px;
				z-index: 2;
			}
				#results {
					font-size: 17px;
					color: #004AA5;
					font-weight:bold;
					
					padding: 1px 2px 0 5px;
				}
				#results .cont_img{
					float:left;
					width:40px;
					padding-top:5px;
					height:35px;
				}
				/*#results .cont_ticket{
					background-image:url(../img/home_ico.png);
					background-repeat:no-repeat;
					float:right;
					width:30px;
					height:30px;
					margin-left:250px;
					margin-top:-42px;
				}*/
				#quiero_button {
					font-size: 1.166em;
					padding: 0 33px;
					float: left;
				}
					#quiero_button a {
						background-color: #EBEBEB;
						padding: 5px 10px;
						border: 1px solid #CCC;
						border-radius: 3px;
						-moz-border-radius: 3px;
						-webkit-border-radius: 3px;
						text-decoration: none;
					}
						#quiero_button a:hover {
							box-shadow: 0 0 3px #CCC;
						}
			
			/*	Derecha	*/
			
			#topbar_endcol {
				/*height: 2.5em;*/
				line-height: 2.5em;
				margin-left: 280px;
				position: relative;
			}
				#tex_seach {
					font-size: 14px;
					line-height: 1.3em;
					color: #004AA5;
				}

				#shadow_top {
					background-image: none;
					left:0;
					height:2.5em;
					position:absolute;
					top:0;
					width:10px;
					z-index: 1000;
				}
				#services {
					width: 530px;
					/*width:100em;*/
					/*margin-left: 10px;*/
				}
					#services ul {
						padding-left: 10px;
					}
					#services ul li {
						display: block;
						float: left;
					}
						#services ul li.first a {
							border-left: none !important;
						}
						#services ul li a {
							/*background:url("../img/sprite.png") no-repeat scroll 0 0 transparent;*/
							background-color:transparent;
							background-repeat:no-repeat;
							background-attachment: scroll;
							border-right:1px solid #A8B8C7;
							display:block;
							font-weight:bold;
							line-height:2.5em;
							padding:0 10px 0 25px;
							text-decoration:none;
						}
							#services ul li a:hover {
								text-decoration:underline;
							}
						#services ul li a.policy {
							background-position: -58px 7px;
						}
						#services ul li a.redbank {
							background-position: -58px -23px;
						}
						#services ul li a.hospital {
							background-position: -58px -53px;
						}
						#services ul li a.hotel {
							background-position: -58px -83px;
						}
						#services ul li a.cdl {
							background-image: url(../img/cdl.png);
							background-position: 4px 6px;
						}
						#services ul li.active {
							background-position: 0 -493px;
							background-repeat: repeat-x;
						}
						#services ul li.active a.policy, #services ul li.active a.redbank, #services ul li.active a.hospital, #services ul li.active a.hotel, #services ul li.active a.cdl {
							color: #fff;
						}
						#services ul li.active a.policy {
							background-position: -58px -115px;
							border-left: none;
						}
						#services ul li.active a.redbank {
							background-position: -58px -146px;
						}
						#services ul li.active a.hospital {
							background-position: -58px -175px;
						}
						#services ul li.active a.hotel {
							background-position: -58px -205px;
						}
						/*toolbar derecha*/
						#toolbar_right {
							/*position: absolute;*/
							right: 0;
							top: 0;
							height: 100%;
							float: right;
							padding-left: 20px;
							line-height: 40px;
						}

							#toolbar_right .item {
								float: right;
								margin: 12px 5px 0 0;
							}

								#toolbar_right .print {
									margin: 12px 5px 0;
								}

								#toolbar_right .print a {
									background-image: url('../img/r3/i-print.png');
									background-repeat: no-repeat;
								}

								#toolbar_right .googlePlus a {
									background-image: url('../img/r3/i-google.png');
									background-repeat: no-repeat;
								}

								#toolbar_right .twitter a {
									background-image: url('../img/r3/i-twiter.png');
									background-repeat: no-repeat;
								}


								#toolbar_right .facebook a {
									background-image: url('../img/r3/i-facebook.png');
									background-repeat: no-repeat;
								}

								#toolbar_right .item a {
									text-indent: -9999em;
									width: 16px;
									height: 16px;
									display: block;
								}

					/*	Panel Izquierdo de resultados	*/
					
		#left {
			position:absolute;
			left: 0;
			padding-top:15px;
			width: 280px;
		}
			#result_ajax {
				/*background-color:#FFFFFF;*/
				overflow-x:hidden;
				overflow-y: auto;
			}
				.message {
					background-color: #DBE6EC;
					border-radius: 4px;
					-moz-border-radius: 4px;
					-webkit-border-radius: 4px;
					-o-border-radius: 4px;
					color: #666;
					font-size: 1.1em;
					font-weight: bold;
					margin: 5px;
					padding: 10px;
					text-align: center;
					text-shadow: 0px 1px 1px #fff;
				}
				#loading {
					height:100%;
					margin:0 auto;
					padding: 0;
					position:relative;
					text-align:center;
					width: 354px;
				}
					#loading img {
						height: 15px;
						left: 50%;
						margin: -75px 0 0 -60px;
						position:absolute;
						top: 50%;
						width: 128px;
					}
					#near-to {
						background-color: #FFF7C2;
						border: 1px solid #FFE180;
						/*color: #E16A26;*/
						color:#333;
						line-height: 1.5em;
						margin: 10px;
						padding: 5px 20px 5px 5px;
						position: relative;
						-moz-border-radius: .3em;
						-webkit-border-radius: .3em;
						border-radius: .3em;
					}
						#near-to .close-msg {
							background-position: -64px -285px;
							background-repeat: no-repeat;
							display: block;
							height: 12px;
							overflow: hidden;
							text-indent: -9999px;
							position: absolute;
							right: 6px;
							top: 8px;
							width: 12px;
						}
				.filter {
					padding: 10px;
					overflow: hidden;
					padding-left: 42px;
                    padding-top: 3px;
				}
					.filter input {
						display: block;
						float: left;
						margin-right: 5px;
						line-height: 1em;
					}
					.filter label {
						float: left;
						display: block;
						line-height: 1em;
					}
				#result_ajax #list {
					/*padding-top: 5px;*/
					width:95%;
					margin:0 auto;
				}
					#result_ajax #list .direction, #result_ajax #list .interest {
						padding: 10px;
						
						
					}
					/*	Clase para resultado activo	*/
					#result_ajax #list .actived {
						background-image:url(../img/amarillo_fondo_03.png);
						background-repeat:repeat;
						
					}	
						#result_ajax ul#list li a.title, #items-sponsored .list li.admo a.title {
							font-size: 116%;
							padding-bottom: 5px;
							display: block;
						}
						/*	Admo	*/
						#items-sponsored {
							/*background-color: #F4F7F9;*/
							background-color: #F8FAFC;
						    padding: 4px 10px;
						}
						#items-sponsored small {
							color: #999;
							display: block;
							font-size: 95%;
							line-height: 18px;
							text-align: right;
						}
						#items-sponsored .emolads_result {
							background: url('../img/extrenal-link.png') no-repeat 2px 0px;
							margin-bottom: 6px;
							padding-left: 25px;
						}
							.emolads_result .emolads_title a {
								font-weight: bold;
							}
							.emolads_result .emolads_desc {
								color: #666;
							}
							.emolads_result .emolads_url a {
								color: #0E774A;
								font-size: 11px;
							}
						/*#items-sponsored .list li.admo {
							padding: 0.5em 0 0.25em 0;
						}
						#items-sponsored .list li:first-child {
							padding-top: .30em;
						}
						#items-sponsored .list li.admo a.title, #items-sponsored .list li.admo p {
							padding: 0;
						}*/
						#result_ajax ul#list li p {
							padding: 0 0 5px 24px;
						}
							#result_ajax ul#list li p .phone {
								background-image: url('../img/r3/i_phone.png');
								background-repeat: no-repeat;
								padding-left: 19px;
								padding-bottom: 3px;
							}
							#result_ajax ul#list li p .category {
								background-image: url('../img/r3/i_label.png');
								background-repeat: no-repeat;
								padding-left: 19px;
								padding-bottom: 3px;
							}
					 	#result_ajax ul#list li span {
							line-height: 1em;
						}
						#result_ajax ul#list li.point_interest .address, #result_ajax ul#list li.point_interest .city {
							display: block;
						}
						#result_ajax ul#list li .category, #result_ajax ul#list li .distance {
							color: #333;
						}
							#result_ajax ul#list li .category strong, #result_ajax ul#list li .distance strong {
								font-weight: bold;
							}
				#pags {
					width: 354px;
					padding-bottom: 20px;
				}
					#pags ul {
						display:block;
						margin:0 auto;
						padding:5px 30px;
					}
						#pags ul li {
							float: left;
							padding: 3px;
						}
						#pags ul li #before, #pags ul li #after, #pags ul li.active {
							font-weight: bold;
						}
						#pags ul li.active {
							color: #C50900;
						}

	/*	Panel Derecho del mapa	*/

	#right {
		margin-left: 280px;
		position:relative;
		z-index:1;
	}
		#ds {
			background-color: #FFF;
			position: absolute;
			top: -1px;
			height: 100%;
			width: 5px;
			z-index: 1001;
			margin-top: 1px;
			border-right: 1px solid #CCC;
			border-left: 1px solid #EEE;
			cursor: pointer;
		}
		#ds a {
			width: 12px;
			height: 45px;
			position: absolute;
			top: 50%;
			margin-top: -10px;
			left: 0;
			background-repeat: no-repeat;
			background-position: right top;
			text-indent: -9999em;
			z-index: 1002;
			cursor: pointer;
		}
		#ds a.colapse {
			background-image: url('../img/r3/i_colapse.png');
		}
		#ds a.uncolapse {
			background-image: url('../img/r3/i_uncolapse.png');
			
		}
		#main_map {
			/*left:29.5em;*/
			position:relative;
		}
			#map_controller {
				height: auto;
				left: 17px;
				position: absolute;
				top: 10px;
				width: 36px;
				z-index: 1000;
			}
				#bg, #bg_SV {
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					-o-border-radius: 5px;
					background-color: transparent;
					position: absolute;
					top: 0;
					left: 0;
					opacity: 0.2;
					-moz-opacity: 0.2;
					filter:alpha(opacity=20);
					width: 36px;
				}
				#bg {
					height: auto;
					padding: 0;
				}
				#bg_SV {
					height: 150px;
				}
				#compass {
					overflow: hidden;
				}
				#compass #zoom_in, #compass #zoom_world, #compass #zoom_out, #streetview a {
					background-repeat: no-repeat;
					background-position: center;
					display: block;
					height: 30px;
					width: 30px;
					background-color: #FFF;
					border-radius: 3px;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
					border: 1px solid #CCC;
					margin-bottom: 1px;
				}
				#compass #zoom_in {
					background-image: url('../img/r3/i_zin.jpg');
				}
				#compass #zoom_world {
					background-image: url('../img/r3/i_geo.jpg');
				}
				#compass #zoom_out {
					background-image: url('../img/r3/i_zout.jpg');
				}
				#streetview {
					left: 0px;
					position: absolute;
				}
					#streetview a {
						background-image: url('../img/r3/i_st-view-off.jpg');
						height: 50px;
						width: 30px;
					}
						/*	tooltip	*/
						.tooltip {
							display: none;
							background-color: #FFFFCC;
							width: 170px;
							padding: 10px;
							color: #333;
							z-index: 99999;
							text-align:left;
							border-radius: 5px;
							-moz-border-radius: 5px;
							-webkit-border-radius: 5px;
							box-shadow: 2px 2px 5px #666;
							-moz-box-shadow: 2px 2px 5px #666;
							-webkit-box-shadow: 2px 2px 5px #666;
						}
						.tooltip:before {
							content: "";
							float: left;
							position: absolute;
							top: -20px;
							left: 10px;
							width: 0;
							height: 0;
							border-color: transparent transparent #FFFFCC transparent;
							border-style:solid;
							border-width: 10px;
						}
						/*	fin tooltip	*/
					#streetview .active {
						background-image: url('../img/r3/i_st-view-on.jpg');
					}
			#advisor_legal {
				bottom: 10px;
				position: absolute;
				right: 10px;
				z-index: 1001;
			}
				#advisor_legal p {
					color: #333;
				}
		 	#map {
				height: 430px;
				min-height: 430px;
			}
				/*	Puntos de Direcciones y Puntos de interés	*/
				.class_mark_dir_0, .class_mark_dir_1, .class_mark_dir_2, .class_mark_dir_3, .class_mark_dir_4, .class_mark_dir_5, .class_mark_dir_6, .class_mark_dir_7, .class_mark_dir_8, .class_mark_dir_9, .class_mark_dir_10, .class_mark_dir_11, .class_mark_dir_12, .class_mark_dir_13, .class_mark_dir_14, .class_mark_dir_15, .class_mark_pdi_0, .class_mark_pdi_1, .class_mark_pdi_2, .class_mark_pdi_3, .class_mark_pdi_4, .class_mark_pdi_5, .class_mark_pdi_6, .class_mark_pdi_7, .class_mark_pdi_8, .class_mark_pdi_9, .class_mark_pdi_10, .class_mark_pdi_11, .class_mark_pdi_12, .class_mark_pdi_13, .class_mark_pdi_14, .class_mark_pdi_15, .class_mark_stv_0, .class_mark_stv_1, .class_mark_stv_2, .class_mark_stv_3, .class_mark_stv_4, .class_mark_stv_5, .class_mark_stv_6, .class_mark_stv_7, .class_mark_stv_8, .class_mark_stv_9, .class_mark_stv_10, .class_mark_stv_11, .class_mark_stv_12, .class_mark_stv_13, .class_mark_stv_14, .class_mark_stv_15 {
					background-image: url("../img/needles.png");
					background-repeat: no-repeat;
					height: 20px;
					width: 17px;
				}
					/*	Posiciones Direcciones	*/
					.class_mark_dir_0 {background-position:0 0;}
					.class_mark_dir_1 {background-position:0 -20px;}
					.class_mark_dir_2 {background-position:0 -40px;}
					.class_mark_dir_3 {background-position:0 -60px;}
					.class_mark_dir_4 {background-position:0 -80px;}
					.class_mark_dir_5 {background-position:0 -100px;}
					.class_mark_dir_6 {background-position:0 -120px;}
					.class_mark_dir_7 {background-position:0 -140px;}
					.class_mark_dir_8 {background-position:0 -160px;}
					.class_mark_dir_9 {background-position:0 -180px;}
					.class_mark_dir_10 {background-position:0 -200px;}
					.class_mark_dir_11 {background-position:0 -220px;}
					.class_mark_dir_12 {background-position:0 -240px;}
					.class_mark_dir_13 {background-position:0 -260px;}
					.class_mark_dir_14 {background-position:0 -280px;}
					.class_mark_dir_15 {background-position:0 -300px;}

					/*	Posiciones Puntos de interés	*/
					.class_mark_pdi_0 {background-position:-17px 0;}
					.class_mark_pdi_1 {background-position:-17px -20px;}
					.class_mark_pdi_2 {background-position:-17px -40px;}
					.class_mark_pdi_3 {background-position:-17px -60px;}
					.class_mark_pdi_4 {background-position:-17px -80px;}
					.class_mark_pdi_5 {background-position:-17px -100px;}
					.class_mark_pdi_6 {background-position:-17px -120px;}
					.class_mark_pdi_7 {background-position:-17px -140px;}
					.class_mark_pdi_8 {background-position:-17px -160px;}
					.class_mark_pdi_9 {background-position:-17px -180px;}
					.class_mark_pdi_10 {background-position:-17px -200px;}
					.class_mark_pdi_11 {background-position:-17px -220px;}
					.class_mark_pdi_12 {background-position:-17px -240px;}
					.class_mark_pdi_13 {background-position:-17px -260px;}
					.class_mark_pdi_14 {background-position:-17px -280px;}
					.class_mark_pdi_15 {background-position:-17px -300px;}

					/*	Posiciones Street View	*/
					.class_mark_stv_0 {background-position:-34px 0;}
					.class_mark_stv_1 {background-position:-34px -20px;}
					.class_mark_stv_2 {background-position:-34px -40px;}
					.class_mark_stv_3 {background-position:-34px -60px;}
					.class_mark_stv_4 {background-position:-34px -80px;}
					.class_mark_stv_5 {background-position:-34px -100px;}
					.class_mark_stv_6 {background-position:-34px -120px;}
					.class_mark_stv_7 {background-position:-34px -140px;}
					.class_mark_stv_8 {background-position:-34px -160px;}
					.class_mark_stv_9 {background-position:-34px -180px;}
					.class_mark_stv_10 {background-position:-34px -200px;}
					.class_mark_stv_11 {background-position:-34px -220px;}
					.class_mark_stv_12 {background-position:-34px -240px;}
					.class_mark_stv_13 {background-position:-34px -260px;}
					.class_mark_stv_14 {background-position:-34px -280px;}
					.class_mark_stv_15 {background-position:-34px -300px;}
					
			/*	Footer	*/
			#footer {
				position:absolute;
				bottom:0;
				width:100%;
				z-index: 700;
				height:15px;
				background-color:#004AA5;
			}
				/*	Simbologia de resultados	*/
				#simbology {
					width:357px;
					position: relative;
					top: 4px;
				}
				#footer-legal-line {
	text-align:center;
	width:400px;
	color: #FFF;
	font-size:10px;
	margin-right: auto;
	margin-left: auto;
				}
					

/*	Página de Impresion	*/
	
	#print_wrap {
		height:680px;
		padding:10px;
		width:800px;
	}
		#print_header {
			border-bottom: 1px dotted #999;
		}
			#print_logo {
				float: left;
			}
			#print_button {
				background-repeat: no-repeat;
				background-position: -60px -242px;
				float: right;
				font-size: 14px;
				font-weight: bold;
				margin-top: 10px;
				padding-left: 23px;
			}
		#print_information {
			margin-bottom: 10px;
		}
			#print_information p {
				font-weight: bold;
				line-height: 2.5;
				text-align: left;
			}
			#add_notes {
				overflow: hidden;
			}
				#add_notes span {
					display: block;
					text-align: left;
				}
				#add_notes textarea {
					height: 42px;
					padding: 2px;
					width: 794px;
				}
		#print_image {
			background-color:#fff;
			height: 550px;
			width: 800px;
		}
			#print_image * {
				text-align: center !important;
			}
			#print_image img {
				height: auto!important;
				width: auto !important;
			}

/* v2.0 */
.marcador {
	float: left;
	position: relative;
	margin-right: 5px;
	display: block;
	width: 18px;
}

.marcador span,
.class_mark_pdi_ span,
.class_mark_dir span,
.class_mark_pdi_highlight_ span,
.class_mark_pdi_highlight_with_offer_ span {
	position: absolute;
	left: 0;
	top: 4px;
	color: #fff;
	font-weight: bold;
	width: 15px;
	text-align: center;
	font-size: 9px;
}

.point_interest,
.point_direction,
.point_interest_highlight,
.point_interest_highlight_with_offer,
.class_mark_pdi_,
.class_mark_dir,
.class_mark_pdi_highlight_,
.class_mark_pdi_highlight_with_offer_ {
	background-image: none !important;
}

.marcador span.point_interest_highlight_with_offer,
span.point_interest_highlight_with_offer {
	left: 3px;
	top: 6px;
}

#result_ajax ul#list li .feats {
	margin: 5px 0 10px 23px;
	padding: 10px 10px 0;
	border: 1px solid #E5E5E5;
	background-color: #eee;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
	#result_ajax ul#list li .feats h2 {
		font-weight: bold;
		padding-bottom: 10px;
	}
	#result_ajax ul#list li .feats span {
		padding-bottom: 10px;
		display: block;
	}
.cuadroOferta{
	background-color: #FBF9EA;
	border-color: #E2E1D5;
	border:solid 1px;
	width: 60px;
	height: 20px;
	margin-top: 2px;
	padding: 3px;
	text-align: center;
	float: left; 
}

#quiero_css{
	width: 450px;
	height: 200px;
	color: white;
	padding: 20px;
	margin: 0 auto;
	
}
#quiero_css li{
	width: 220px;
	height: 30px;
	font-size: 15px;
	display:inline-block;
	text-align: center;
	
}
#titul_shadow{
	font-family: Verdana;
	font-size: 20px;
	color: white;
	text-align: center;
	padding: 10px;
	margin: 10px;
}

embed, object {
	position: relative;
	z-index: 10;
}

.report-button {
	background-color: #000;
	height: 52px;
}

.report-button a {
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 100;
}
#iconos li {
	width:300px;

}
#iconos ul{
	padding-top: 10px;
	padding-left: 10px;
	overflow: hidden;
}
#iconos img {
    width: 30px;
}
#welcome-title{
	   color: #004AA5;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.3em;
    /*padding: 1px 2px 0 15px;*/

}
#iconos .texto-iconos{
	position: fixed;
	border-top-width: 0;
    padding-left: 7px;
    padding-right: 1px;
    padding-top: 7px;
}
#results .cont_search{
	font-size: 14px;
	padding-right:30px;
}
#results #tex_seach{
	color: #004AA5;
    font-size: 14px;
    line-height: 1.3em;
    padding-left: 40px;
}